Subject: [Rfced-future] The 2418 process backstop

From: "Martin Thomson" <[email-masked]>
Date: Tue, 26 Oct 2021 10:10:24 +1100

The draft currently says:

> Absent specific guidance in this document regarding the roles and responsibilities of the chairs, the general guidance provided in Section 6.1 of [RFC2418] should be considered appropriate.

Would it be better if this referred to the functioning of the group as a whole? Such as,

> Absent specific guidance in this document regarding the functioning of the working group, the general guidance provided in Section 6.1 of [RFC2418] should be considered appropriate.

-- filed as https://github.com/intarchboard/program-rfced-future/issues/90

---

From: Michael StJohns <[email-masked]>
Date: Mon, 25 Oct 2021 22:09:46 -0400

> -- filed as https://github.com/intarchboard/program-rfced-future/issues/90
Section 6.1 is about the responsibilities of the chair - so no.

But "should be considered appropriate" is pretty wishy washy. So:

The text of section 6.1 of RFC2418 applies to the RSWG chairs' roles and 
responsibilities unless otherwise modified by guidance in this document 
or documents published later in this series.